Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
commit: 7425e450a3b7518490e58136ee8797b8c3d8fccc
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Apr 5 20:17:46 2011 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Apr 5 20:17:46 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=7425e450
[added] Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0
(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)
---
dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/ChangeLog | 10 ++++++
...st-Zilla-Plugin-Bootstrap-lib-0.10.236.0.ebuild | 30 ++++++++++++++++++++
.../Dist-Zilla-Plugin-Bootstrap-lib/metadata.xml | 9 ++++++
3 files changed, 49 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/ChangeLog b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/ChangeLog
new file mode 100644
index 0000000..cd49303
--- /dev/null
+++ b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/ChangeLog
@@ -0,0 +1,10 @@
+# ChangeLog for dev-perl/Dist-Zilla-Plugin-Bootstrap-lib
+# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
+# $Header: $
+
+*Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0 (05 Apr 2011)
+
+ 05 Apr 2011; Kent Fredric <kentfredric@...>
+ +Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0.ebuild, +metadata.xml:
+ Added
+
diff --git a/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0.ebuild b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0.ebuild
new file mode 100644
index 0000000..b0342e2
--- /dev/null
+++ b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/Dist-Zilla-Plugin-Bootstrap-lib-0.10.236.0.ebuild
@@ -0,0 +1,30 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=KENTNL
+MODULE_VERSION=0.01023600
+inherit perl-module
+
+DESCRIPTION="A minimal boot-strapping for Dist::Zilla Plug-ins."
+LICENSE="|| ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+comment() { echo ''; }
+IUSE=""
+COMMON_DEPEND="
+ $(comment virtual/perl-Carp)
+ virtual/perl-File-Spec
+"
+DEPEND="
+ ${COMMON_DEPEND}
+ $(comment virtual/perl-English)
+ $(comment virtual/perl-File-Find)
+ virtual/perl-File-Temp
+ >=virtual/perl-Module-Build-0.36.01 $(comment 0.360.100)
+ >=virtual/perl-Test-Simple-0.88 $(comment 0.880.0)
+"
+RDEPEND="
+ ${COMMON_DEPEND}
+"
+SRC_TEST="do"
diff --git a/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/metadata.xml b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/metadata.xml
new file mode 100644
index 0000000..ccc7e0f
--- /dev/null
+++ b/dev-perl/Dist-Zilla-Plugin-Bootstrap-lib/metadata.xml
@@ -0,0 +1,9 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+ <herd>perl</herd>
+ <maintainer>
+ <email>kentfredric@...</email>
+ <name>Kent Fredric</name>
+ </maintainer>
+</pkgmetadata>
|
|